body
{ font-family: Arial;
  font-size: 10pt;
  color:rgb(80,80,80); background-color:rgb(250,250,240);
  padding:0;
}
h2
{ color:rgb(200,110,80); font-size:14.0pt; font-weight:normal; margin:10px; margin-top:50px;  margin-left:0px; 
	text-align:left; 
}
td
{ vertical-align:top;
}
td a
{ text-decoration:none;
}
td a:link
{ color:rgb(80,120,200);
}
td a:visited
{ color:rgb(80,120,200);
}
td a:hover
{ color:rgb(220,70,100); text-decoration:underline;
}
td a:active
{ color:rgb(255,100,100); text-decoration:underline;
}

ul
{ list-style-type:disc; 
	margin:0px; margin-bottom:5px; margin-top:10px;  margin-left:0px; padding:0px; padding-left:30px;
}
li
{ margin:0px; margin-bottom:12px; padding-left:5px; margin-left:10px;
	font-size:12.0pt;
}


.menu1
{  color:rgb(125,150,90); background-color:rgb(255,255,200);
	margin:0px; margin-bottom:12px; padding:3px;
	padding-left:5px; font-size:11pt;
	font-weight:bold; border-color:rgb(255,255,200); border-style:solid; border-width:1px;
	width:152px;
}
.menu1 a 
{ text-decoration:none; color:rgb(218,37,28);
}
.menu2
{  color:rgb(140,120,120); background-color:rgb(255,255,200);
	margin:0px; margin-bottom:12px; padding:3px;
	padding-left:5px; font-size:11pt;
	font-weight:bold; border-color:rgb(255,255,200); border-style:solid; border-width:1px;
	width:152px;
}

.ueb_1
{ color:rgb(100,125,70); font-size:20.0pt; font-weight:normal; margin:0px; 
	padding:0px; padding-bottom:2px;
	text-align:left; 
	border-color:rgb(200,110,80);  border-style:none; border-bottom-style:solid; border-width:2px; 
}
.arr_1
{ color:rgb(200,110,80); font-size:20.0pt; font-weight:normal; margin:0px; margin-right:5px; 
}

.bild 
{ background-color:rgb(215,215,215); margin:0px; padding:5px; 
	border-color:rgb(200,110,80); border-style:solid; border-width:1px;
}

.abst_5
{ margin:0px; margin-top:5px;
}
.abst_10
{ margin:0px; margin-top:10px;
}
.abst_15
{ margin:0px; margin-top:15px;
}
.abst_20
{ margin:0px; margin-top:20px;
}
.abst_25
{ margin:0px; margin-top:25px;
}
.abst_50
{ margin:0px; margin-top:50px;
}
